<palette><div class="paletteItem"><div><img id="s9" class="shape" title="" shapeMode="0" /></div><div>Staustrecke gerade</div></div>
<div class="paletteItem"><div><img id="s10" class="shape" title="" shapeMode="0" /></div><div>Verbinder</div></div>
<div class="paletteItem"><div><img id="s11" class="shape" title="" shapeMode="0" /></div><div>Einschleuselement rechts</div></div>
<div class="paletteItem"><div><img id="s12" class="shape" title="" shapeMode="0" /></div><div>Einschleuselement links</div></div>
<div class="paletteItem"><div><img id="s13" class="shape" title="" shapeMode="0" /></div><div>Ausschleuselement rechts</div></div>
<div class="paletteItem"><div><img id="s14" class="shape" title="" shapeMode="0" /></div><div>Ausschleuselement links</div></div>
<div class="paletteItem"><div><img id="s15" class="shape" title="" shapeMode="0" /></div><div>Separatoren</div></div>
<div class="paletteItem"><div><img id="s16" class="shape" title="" shapeMode="0" /></div><div>Gefällebogen</div></div>
</palette>